.thumbnails_container {
  margin: 12px 0px;
  text-align: center;
  border: 3px solid #233B47;
  border-radius: 8px 8px 0px 0px;
}

.thumbnails_header {
  /*width: 618px;*/
  height: 28px;
  /*background: url(galeria-header.png) repeat-x left top;*/
  background: #233B47; 
  color: #FFF;   
}


.thumbnails_header h3 {
  padding: 4px 0 8px;
}


.thumbnails_footer {
  /*width: 618px;*/
  height: 18px;
  /*background: url(galeria-footer.png) repeat-x left top;*/
  background: #233B47;  
}

.thumbnails
{
	/*background: url(galeria-middle.png) repeat-y left top;*/
	padding-left: 0px;
	/*width: 618px;*/
	background: #FFF;	
	/*padding: 20px 25px;*/
}

.thumbnails_pane {
  margin-left: 14px;
}

.thumbnails a
{
	opacity: 0.8;
	filter: alpha(opacity=80);
	display: block;
	margin: 5px;
	float: left;
	position: relative;
}

.thumbnails a img {
    border: 1px solid #3F3F3F;
}

.thumbnails a:hover{ opacity: 1; filter: alpha(opacity=100); text-decoration: none }
.thumbnails a:hover img{ border-color: #3f3f3f; }
.thumbnails a span
{
	display: block;
	position: absolute;
	bottom: 0;
	height: 20px;
	line-height: 20px;
	color: White;
	left: 0;
	background: rgba(0,0,0,0.5);
	width: 100%;
	text-align: center;
	font-size: 10pt;
}
